{
  "NAV": {
    "World": "Світ",
    "USA": "США",
    "Design": "Дизайн",
    "Technology": "Техннології",
    "Travel": "Подорожі",
    "Culture": "Культура",
    "Business": "Бізнес",
    "Politics": "Політика",
    "Opinion": "Думка",
    "Science": "Наука",
    "Health": "Здоровя",
    "Style": "Стиль"
  },
  "TITLE": {
    "t1": "Назва більш детальної публікації в блозі",
    "t2": "Кілька рядків тексту, що утворюють обкладинку, швидко та ефективно інформують нових читачів про те, що найцікавіше у вмісті цієї публікації.",
    "t3": "Продовжити читати ..."
  },
  "TH": {
    "thumbnaill": "Тумбочка"
  },
  "PH": {
    "placeholder": "Заповнювач"
  },
  "other":{
    "FeaturedPost":"Популярний пост",
    "nov": " 12 Вересеня",
    "this": "Це більш широка картка з текстом, що підтримується внизу, як природний привід до додаткового змісту.",
    "Continuereading": "Продовжити читати",
    "pt": "Заголовок Посту"
  }
}
